
.woocheckout .vca_newsletter_row, .woocheckout .vca_footer_row, .woocheckout #topmsg,.woocheckout #top-bar, .woocheckout #footer-copy a, .woocheckout #credits,
.woocheckout #menutop, .woocheckout #wpml-top, .woocheckout .header_awards, .woocheckout .login_link,
.woocheckout .mega-menu-wrap, .woocheckout #mega-menu-wrap-main-menu,
.woocheckout .h_col_1, .woocheckout .h_col_3,
.order_details .shipped_via,
.woocommerce-form-coupon-toggle{
    display: none;
}
.woocheckout .top-bar-widgets, .woocheckout .h_col_2{
    width: 100%;
    float: none;
}
.woocheckout #top-bar .top-bar-widgets > div {
    margin-left: 1px;
    margin-right: 15px;
    float: right;
}
.woocheckout #site-masthead {
    margin-bottom: 35px;
    padding-top: 10px;
}
.woocheckout #header-logo img {

}
.woocheckout .woocommerce-form-login.login{
    background: #fff;
}
.woocheckout .woocommerce-form-login.login {
    background: #fff;
    border: none;
    border-radius: 0;
}
.woocheckout #copyright{
    text-align: center;
    float: none;
    width: 100%;
}
.woocheckout  .woocommerce-info{
    background: #fafafa;
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, #giftcard_code {
    padding: 9px;
    background-color: #fafafa;
    color: #000;
    outline: 0;
    -webkit-appearance: none;
    border-radius: 0;
    font-weight: 400;
    border: 1px solid #7f7f7f;
}

.select2-container--default .select2-selection--single {
    background-color: #fafafa;
    border: 1px solid #7f7f7f;
    border-radius: 0;
    padding: 5px;
    height: 42px;
}
.shipping-calculator-form .select2-container--default .select2-selection--single {
    background-color: #FFF;
    border: 1px solid #000;
    text-align: left;
}
.shipping-calculator-form button.button {
    background-color: #000;
    border: 1px solid #000;
    color: #fff;
    font-weight: normal;
    margin: 3px 0 0 0;
}
.shipping-calculator-form button.button:hover {
    background-color: #fff;
    border: 1px solid #000;
    color: #000;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: #999 transparent transparent transparent;
    border-style: solid;
    border-width: 7px 5px 0 5px;
    height: 0;
    left: 50%;
    margin-left: -15px;
    margin-top: 6px;
    position: absolute;
    top: 50%;
    width: 0;
}
.woocommerce form .form-row.woocommerce-invalid label, .woocommerce form .form-row .required, .woocommerce form .form-row.woocommerce-invalid label span{
    color: #666;
}
.woocommerce-invalid .checkbox > input {
    outline: 2px solid red;
    outline-offset: 2px;
}

.wooccols{
    padding: 25px;
    background: #fff;
}
.wooccols h3, .checkout-title, .registration-title, .form-row.create-account label {
    font-weight: normal;
    font-size: 17px;
    text-transform: uppercase;
    line-height: 18px;
    margin-bottom: 15px;
}
.checkout-title {
    text-align: center;
    font-size: 21px;
    margin: 0 0 30px 0;
    line-height: 23px;
}

.woocommerce table.shop_table{
    border: none;
}
.woocommerce table.shop_table td {
    line-height: 17px;
    border-top: 1px solid #7f7f7f;
    padding: 11px 0;
    vertical-align: middle;
    font-size: 14px;
}
.woocheckout .woocommerce table.shop_table td, .woocheckout .woocommerce table.shop_table tfoot th{
    border-top: 1px solid #fff;
    padding: 6px 0;
}
p.woocommerce-shipping-destination{
    font-size: 13px;
    line-height: 17px;
}
.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th, .woocommerce table.shop_table th {
    font-weight: 500;
    padding: 11px 0;
}
.woocommerce-form__label-for-checkbox > span{}
.woocommerce table.shop_table .mc_brand{
    display: block;
}
.woocommerce table.shop_table .includes_tax{
    display: none !important;
    color:red;
}
.woocommerce td.product-name dl.variation, .mini_cart_item dl.variation{display: none;}

.flex_cart_line_item{
    display: flex;
    flex-wrap: wrap;
}
.flex_cart_line_item .img {
    width: 50px;
    margin-right: 10px;
}
.flex_cart_line_item .info {
    width: 230px;
}
.flex_cart_line_item .product-quantity{
    display: block;
}
td.product-total{
    text-align: right;
}

#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
    background: none;
}
#add_payment_method #payment ul.payment_methods, .woocommerce-cart #payment ul.payment_methods, .woocommerce-checkout #payment ul.payment_methods {
    padding: 1em;
    border-bottom: none;
    background: #f4f4f4;
    border-radius: 0;
}
#add_payment_method #payment div.payment_box, .woocommerce-cart #payment div.payment_box, .woocommerce-checkout #payment div.payment_box {
    border-radius: 0;
    background-color: #cecec8;
    color: #222;
    background: none;
    padding: 0 0 0 25px;
    margin: 0 0 15px 0;
}
#add_payment_method #payment div.payment_box:before, .woocommerce-cart #payment div.payment_box:before, .woocommerce-checkout #payment div.payment_box:before {
    display: none;
    border-bottom-color: #cecec8;
}
#add_payment_method #payment ul.payment_methods li.payment_method_stripe img, .woocommerce-cart #payment ul.payment_methods li.payment_method_stripe img, .woocommerce-checkout #payment ul.payment_methods li.payment_method_stripe img {
    max-width: 40px;
}
.payment_box p, #woo_custom_flags p, .woocommerce-terms-and-conditions-wrapper p, .payment_method_stripe .form-row.woocommerce-SavedPaymentMethods-saveNew label {
    font-style: normal;
    font-size: 14px;
    line-height: 20px;
}
.wc_payment_method label, #ship-to-different-address label{
    cursor: pointer;
}
#add_payment_method #payment .payment_method_paypal .about_paypal, .woocommerce-cart #payment .payment_method_paypal .about_paypal, .woocommerce-checkout #payment .payment_method_paypal .about_paypal {
    float: right;
    line-height: 34px;
    font-size: 11px;
    margin-left: 10px;
    display: none;
}

.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
    position: static;
    margin-top: 10px;
}
.woocommerce ul#shipping_method li input {
    margin: 5px 0 0 8px;
    vertical-align: top;
}
.woocommerce ul#shipping_method li label {
    cursor: pointer;
}
#ship-to-different-address-checkbox {
    margin-left: 0;
    margin-right: 6px;
    margin-bottom: 20px;
    margin-top: 20px;
}
.woocommerce form .form-row {
    padding: 0;
    margin: 0 0 6px;
}
.woocommerce form .form-row.create-account {
    margin-top: 7px;
}
.woocommerce-checkout #payment div.form-row {
    padding: 0;
}
.woocommerce-terms-and-conditions-wrapper{ /* con #woo_custom_flags margin: 25px 0 0 3px; */
    margin: 25px 0 20px 3px;
}
#woo_custom_flags {
    margin: 0 0 20px 3px;
}
#woo_custom_flags label > span{}
#woo_custom_flags label{
    margin: 0;
    line-height: 21px;
}
.woocommerce-error {
    background-color: #e5b1b1;
    color: #333;
    margin-left: 0 !important;
}
.woocommerce-error li{
    margin-bottom: 6px;
}
#adv_customer_type_field small {
    font-size: 12px;
    margin: 4px 0 1px 1px;
    display: block;
}
.woocommerce form .form-row.form-privacy-row{
    margin-top: 20px;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt,
.woocommerce-account .woocommerce button.button, .woocommerce-form-login.login button.button {
    background-color: #000;
    letter-spacing: 0;
    color: #fff;
    padding: 15px 25px;
    text-transform: uppercase;
    border: 2px solid #000;
    font-family: "Work Sans","Helvetica","Arial",sans-serif;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover,
.woocommerce-account .woocommerce button.button:hover, .woocommerce-form-login.login button.button:hover {
    background-color: #fff;
    color: #000;
    border: 2px solid #000;
}

.gb_vc_btn_back{
    margin: 30px 0 50px;
}
.woocommerce-checkout #payment ul.payment_methods li input {
    margin: 0 5px 0 0;
}
.wc_payment_method.payment_method_xpay img{}

.woocommerce .woocommerce-terms-and-conditions, .woocommerce-page .woocommerce-terms-and-conditions {
    margin-bottom: 15px;
    padding: 10px;
    font-size: 14px;
    line-height: 18px;
}
.woocommerce .woocommerce-terms-and-conditions h3, .woocommerce-page .woocommerce-terms-and-conditions h3{
    margin: 15px 0 10px;
}

.woocommerce table.shop_table th.product-total,  .woocommerce-cart .cart-collaterals .cart_totals table td,
.woocommerce table.shop_table th.product-name,  .woocommerce-cart .cart-collaterals .cart_totals table th{width: 50%}
.woocheckout .woocommerce table.shop_table th.product-name{width: 60%}
.woocheckout .woocommerce table.shop_table th.product-total{width: 40%}

#add_payment_method .cart-collaterals .cart_totals tr td, #add_payment_method .cart-collaterals .cart_totals tr th, .woocommerce-cart .cart-collaterals .cart_totals tr td, .woocommerce-cart .cart-collaterals .cart_totals tr th, .woocommerce-checkout .cart-collaterals .cart_totals tr td, .woocommerce-checkout .cart-collaterals .cart_totals tr th {
    border-top: 1px solid #fff;
}
.woocommerce-cart .cart-collaterals table.shop_table .order-total td, .woocommerce-cart .cart-collaterals table.shop_table .order-total th,
.woocheckout .woocommerce-checkout-review-order-table.shop_table .order-total td, .woocheckout .woocommerce-checkout-review-order-table.shop_table .order-total th{
    border-top: 1px solid #7f7f7f;
    text-transform: uppercase;
}
.woocommerce-cart .cart-collaterals th, .woocommerce-cart .cart-collaterals table.shop_table .order-total td,
.woocheckout .woocommerce-checkout-review-order-table.shop_table .order-total td, .woocheckout .woocommerce-checkout-review-order-table.shop_table .order-total th{
    font-size: 18px;
}
.woocommerce-cart .cart-collaterals table.shop_table td{
    font-size: 16px;
}
.woocommerce-cart .cart-collaterals table.shop_table .free_shipping_alert td{
    font-size: 15px;
}
.woocheckout .woocommerce table.shop_table tfoot td,
.woocommerce table.shop_table td.cart_tot_right, .woocommerce table.shop_table td.product-subtotal, .woocommerce table.shop_table th.product-subtotal,
.woocheckout .woocommerce table.shop_table th.product-total, .woocheckout .woocommerce table.shop_table td.product-total{
    text-align: right;
    padding-right: 15px;
}

/* cart */
.woocart .vca_newsletter_row, .woocheckout .vca_foot_plus_row{
    display: none;
}
#content .woocommerce a.remove {
    display: inline-block;
    font-size: 18px;
    height: auto;
    width: 20px;
    text-align: center;
    line-height: 1;
    border-radius: 100%;
    color: #000 !important;
    text-decoration: none;
    font-weight: normal;
    margin-left: 20px;
    position: relative;
    top: 3px;
}
#content .woocommerce a.remove:hover {
    background: none;
    color: #7f7f7f !important;
}
.cart .product-quantity label{
    display: none;
}
.cart .product-quantity div{
    display: inline-block;
}
.woocommerce .quantity input.qty {
    vertical-align: top;
    padding: 5px;
    border: 1px solid #7f7f7f;
    border-left: none;
    border-right: none;
    outline: none;
    -moz-appearance:textfield;
    height: 35px;
}
.cart input::-webkit-outer-spin-button,
.cart input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}
.cart .product-quantity button {
    display: inline-block;
    background: #fff;
    border: 1px solid #7f7f7f;
    font-size: 17px;
    margin: 0;
    padding: 0;
    position: relative;
    top: 0;
    height: 35px;
    cursor: pointer;
    width: 35px;
}
.cart .product-quantity button:hover {
    background: #f4f4f4;
}
.cart-discount.coupon-ritira-in-mulino th {
    font-size: 16px;
}
.cart-discount th, .cart-discount td, .cart-discount td span, span.woo_coupon_uppercase{
    color: #fd944e;
}
.cart-discount td .coupon_iva_escl{
    font-size: 12px;
}

.woocommerce #content table.cart td.actions, .woocommerce table.cart td.actions, .woocommerce-page #content table.cart td.actions, .woocommerce-page table.cart td.actions {
    background: #f8f8f8;
}
.woocommerce #content table.cart td.actions .coupon, .woocommerce table.cart td.actions .coupon, .woocommerce-page #content table.cart td.actions .coupon, .woocommerce-page table.cart td.actions .coupon {
    padding: 0 0 0 25px;
}
.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {
    width: 190px !important;
    padding: 8px;
}
.woocommerce .cart .actions .coupon .button {
    background: #fff;
    border: 2px solid #000;
    height: 35px;
    text-transform: uppercase;
    font-weight: normal;
    color: #000;
}
.woocommerce .cart .actions .coupon .button:hover{
    background: #000;
    color: #fff;
}
.woocommerce .cart .actions button[type="submit"]{
    background: #000;
    margin-right: 25px;
    border: 2px solid #000;
    color: #fff;
    height: 35px;
    text-transform: uppercase;
    font-weight: normal;
}
.woocommerce .cart .actions button[type="submit"]:hover{
    background: #fff;
    color: #000;
    border: 2px solid #000;
}
.woocommerce #content table.cart img, .woocommerce table.cart img, .woocommerce-page #content table.cart img, .woocommerce-page table.cart img {
    height: auto;
    width: 60px;
}
.cart-collaterals .cart_totals h2, .woocommerce-order-details__title, .woocommerce-column__title, .wc-bacs-bank-details-heading{
    font-size: 20px;
    line-height: 22px;
    font-weight: normal;
    text-transform: uppercase;
}
.gb_vc_titolo_cart_page{
    margin: 35px 0 25px 0;
}
.free_shipping_alert td {
    background: #f4f4f4;
    padding: 8px 15px !important;
    text-align: center;
    border-top: none !important;
    border-bottom: none !important;
    font-weight: normal !important;
}
.woocommerce-checkout-review-order-table .free_shipping_alert td {
    background: #fff;
}
#content a.button {
    text-decoration: none;
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    max-width: 450px;
    background: #fff;
    padding: 0;
    margin-bottom: 55px;
}
.woocommerce-cart .cart-collaterals .wc-proceed-to-checkout {
    padding: 10px 0 0;
}
.woocommerce table.shop_table .includes_tax,.woocommerce table.shop_table .includes_tax span,
.woocommerce-cart .cart-collaterals .cart_totals table small, .woocommerce-cart .cart-collaterals .cart_totals table small span{
    color:#767676;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    display: block;
}
.woocommerce ul#shipping_method li label .tax_label,
.cart_totals table small, .woocommerce-cart .cart-collaterals .cart_totals table small span, .woocommerce table.shop_table .includes_tax span{
    display: inline;
}
.woocommerce-cart .cart-collaterals .shipping-calculator-button {
    white-space: nowrap;
    border: 1px solid #000;
    text-decoration: none;
    padding: 5px 12px;
    font-size: 11px;
    text-transform: uppercase;
}
.woocommerce-cart .cart-collaterals .shipping-calculator-button:hover {
    border: 1px solid #000;
    background: #000;
    color:#fff;
}
form.woocommerce-cart-form {
    background: #fff;
    padding: 0;
    margin: 0 0 20px 0;
}
.woocommerce form.woocommerce-cart-form table.shop_table {
    border: none;
    margin: 0;
}

.woocommerce form .form-row textarea {
    height: 75px;
}

p.woocommerce-thankyou-order-received {
    font-size: 25px;
    line-height: 32px;
    margin: 0 0 25px 0;
}
.woocommerce .woocommerce-customer-details address {
    font-style: normal;
    margin-bottom: 0;
    border: none;
    text-align: left;
    width: 100%;
    border-radius: 0;
    padding: 18px;
    background: #fff;
    line-height: 21px;
}

.woocommerce ul.order_details {
    margin: 0 0 3em;
    list-style: none;
    background: #fff;
    padding: 10px 10px 8px 10px;
}

.woocheckout .custom_cart_message{
    text-align: center;
}
.custom_cart_message p {
    font-size: 14px;
    /*background: yellow;*/
    padding: 8px;
    margin: 10px 0;
    display: inline-block;
}


.wpb_column .woocommerce-MyAccount-navigation ul {
    margin: 0 25px 0 0;
    list-style: none;
    border-bottom: 1px solid #7f7f7f;
}
.wpb_column .woocommerce-MyAccount-navigation ul .is-active, .wpb_column .woocommerce-MyAccount-navigation ul .is-active a,
.wpb_column .woocommerce-MyAccount-navigation ul > li a:hover{
    text-decoration: none !important;
    background: #000;
    color:#fff;
}
.wpb_column .woocommerce-MyAccount-navigation ul > li a {
    text-transform: uppercase;
    font-size: 15px;
    letter-spacing: 0;
    line-height: 1;
    padding: 14px 15px;
    display: block;
    text-decoration: none;
}
.wpb_column .woocommerce-MyAccount-navigation ul > li {
    padding: 0;
    font-weight: normal;
    font-style: normal;
    border: 1px solid #7f7f7f;
    border-bottom: none;
}
.woocommerce-account .woocommerce button.button{
    margin: 25px 0;
}
.woocommerce .woocommerce-form-login .woocommerce-form-login__rememberme{
    display: block;
}
.woocommerce-account legend {
    margin: 35px 0 10px;
    font-style: normal;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: normal;
}

#billing_b2b_note {
    background: #e1e0d9;
    padding: 15px;
    font-size: 15px;
    line-height: 21px;
    border-left: 6px solid #fd944e;
    margin: 18px 0 3px;
    display: none;
}

.payment_method_stripe{}
.payment_method_stripe .wc-stripe-elements-field, .payment_method_stripe .wc-stripe-iban-element-field{
    border: 1px solid #7f7f7f;
    padding: 9px;
    margin: 0;
}
.woocommerce-checkout #payment div.payment_box.payment_method_stripe .form-row {
    margin: 0;
}

.woocommerce-order-received .woocommerce .woocommerce-customer-details, .woocommerce-order-received .woocommerce .woocommerce-order-details, .woocommerce-order-received .woocommerce .woocommerce-order-downloads {
    background: #fff;
    padding: 10px;
}

.b2b_logged_in #adv_customer_type_field{
    display: none;
}
.woo_coupon_uppercase{
    text-transform: uppercase;
}

@media (max-width: 1201px) {
    .wc_payment_method.payment_method_xpay img{
        max-width: 160px;
    }
    .woocommerce-checkout #payment div.payment_box .woocommerce-SavedPaymentMethods .woocommerce-SavedPaymentMethods-tokenInput{
        display: inline-block;
        vertical-align: top;
        margin: 4px 5px 0 0;
    }
    .woocommerce-checkout #payment div.payment_box .woocommerce-SavedPaymentMethods .woocommerce-SavedPaymentMethods-new label,
    .woocommerce-checkout #payment div.payment_box .woocommerce-SavedPaymentMethods .woocommerce-SavedPaymentMethods-token label{
        width: 88%;
        line-height: 18px;
        display: inline-block;
    }
}

@media (max-width: 991px) {
    .woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
        max-width: none;
        width: 100%;
    }
    .woocheckout #breadcrumbs.mt-bread, .woocart #breadcrumbs.mt-bread {
        margin-top: 20px;
        margin-bottom: 20px;
    }
}


@media (min-width:768px) and (max-width:991px){
    .wc_payment_method.payment_method_xpay img{
        max-width: 100px;
    }
    .woocommerce form .form-row label {
        line-height: 1;
    }
    .wc_payment_method label, .woocommerce-checkout #payment div.payment_box {
        font-size: 13px;
    }
}

@media (max-width: 767px) {
    form.woocommerce-cart-form {
        padding: 0;
    }
    .woocommerce table.shop_table td, .cart-collaterals .cart_totals h2, .woocommerce-cart .cart-collaterals .wc-proceed-to-checkout {
        padding: 11px 25px;
    }
    .woocommerce table.shop_table td.product-remove {
        padding: 20px 25px 5px 25px;
    }
    .woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td {
        text-align: left !important;
    }
    .woocommerce table.shop_table_responsive tr td:before, .woocommerce-page table.shop_table_responsive tr td:before {
        content: attr(data-title) ": ";
        font-weight: 700;
        float: left;
        margin-right: 10px;
    }
    .woocommerce table.shop_table_responsive tr td.product-quantity:before, .woocommerce-page table.shop_table_responsive tr td.product-quantity:before {
        margin-top: 6px;
    }
    .woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
        padding: 20px 0 0;
    }

    .woocommerce #content table.cart td.actions .coupon, .woocommerce table.cart td.actions .coupon, .woocommerce-page #content table.cart td.actions .coupon, .woocommerce-page table.cart td.actions .coupon {
        padding: 0;
        margin-bottom: 25px;
    }
    .woocommerce #content table.cart td.actions .coupon .button.alt, .woocommerce #content table.cart td.actions .coupon .input-text + .button, .woocommerce table.cart td.actions .coupon .button.alt, .woocommerce table.cart td.actions .coupon .input-text + .button, .woocommerce-page #content table.cart td.actions .coupon .button.alt, .woocommerce-page #content table.cart td.actions .coupon .input-text + .button, .woocommerce-page table.cart td.actions .coupon .button.alt, .woocommerce-page table.cart td.actions .coupon .input-text + .button {
        float: left;
        width: 290px;
    }
    .woocommerce #content table.cart td.actions .button, .woocommerce table.cart td.actions .button, .woocommerce-page #content table.cart td.actions .button, .woocommerce-page table.cart td.actions .button {
        margin: 0 0 15px 0;
    }
    .woocommerce table.shop_table th.product-total, .woocommerce-cart .cart-collaterals .cart_totals table td, .woocommerce table.shop_table th.product-name, .woocommerce-cart .cart-collaterals .cart_totals table th {
        width: 100%;
        text-align: right !important;
    }

    .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce-account .woocommerce button.button, .woocommerce-form-login.login button.button {
        padding: 10px 25px;
        margin: 0 0 25px 0;
        font-size: 18px;
    }
    /* .woocheckout */
    .woocheckout #h_col_0{
        display: block;
    }
    .woocheckout #site-masthead .h_col_1, .woocheckout .top-bar{
        display: none;
    }
    /* reply */
    .woocheckout .header_contacts{
        padding: 39px 0 0 20px;
    }
    .woocheckout .header_contacts > div{
        float: left;
        margin-right: 30px;
    }
    .woocheckout .header_contacts a{
        font-size: 18px;
        text-decoration: none;
    }
    .woocheckout #site-masthead .h_col {
        float: none;
        width: 100%;
    }
    .col-2.wooccols{
        margin-top: 15px;
    }

    .woocommerce table.shop_table td{
        border:none;
    }
    .woocommerce table.shop_table_responsive tr td.product-thumbnail:before,
    .woocommerce table.shop_table_responsive tr.free_shipping_alert td:before
    {
        content:none;
        display: none;
    }
    .woocommerce table.shop_table_responsive tr, .woocommerce-page table.shop_table_responsive tr{
        clear: both;
    }
    .woocommerce table.cart .product-thumbnail, .woocommerce-page #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail {
        display: block;
        border-top: 1px solid #7f7f7f;
        padding-top: 14px;
    }
    .woocommerce table.cart .product-subtotal, .woocommerce-page #content table.cart .product-subtotal, .woocommerce-page table.cart .product-subtotal {
        padding-bottom: 14px;
    }
    .woocommerce table.shop_table td, .cart-collaterals .cart_totals h2{
        padding: 7px 15px;
    }
    .woocommerce-cart .cart-collaterals .wc-proceed-to-checkout {
        padding: 30px 0 0;
    }
    .woocommerce-checkout-review-order-table .cart_item td.product-name,
    .woocheckout .woocommerce table.woocommerce-checkout-review-order-table th.product-name {
        width: 75%;
        text-align: left !important;
    }
    .woocheckout .woocommerce table.woocommerce-checkout-review-order-table th.product-total, .woocommerce-checkout-review-order-table .cart_item td.product-total{
        width: 25%;
    }

    .woocommerce-checkout-review-order-table .shipping th,
    .woocommerce-checkout-review-order-table .shipping td.cart_tot_right{
        width: 50%;
    }


}

@media (max-width: 480px) {
    .flex_cart_line_item .info {
        width: 100%;
        flex: 1;
    }
    .woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {
        width: 100% !important;
        margin: 10px 0 3px 0;
    }
    .woocommerce #content table.cart td.actions .coupon .button.alt, .woocommerce #content table.cart td.actions .coupon .input-text + .button, .woocommerce table.cart td.actions .coupon .button.alt, .woocommerce table.cart td.actions .coupon .input-text + .button, .woocommerce-page #content table.cart td.actions .coupon .button.alt, .woocommerce-page #content table.cart td.actions .coupon .input-text + .button, .woocommerce-page table.cart td.actions .coupon .button.alt, .woocommerce-page table.cart td.actions .coupon .input-text + .button {
        width: 100%;
        float: none;
    }

    .woocheckout .header_contacts {
        padding-top: 17px;
    }
    .woocheckout .header_contacts > div {
        margin-right: 15px;
    }
    .woocheckout .header_cart a:last-child, .woocheckout .header_contacts > div:last-child{
        margin-right: 0;
    }

    .woocommerce form.ywpar_apply_discounts .form-row.form-row-last, .ywgc_enter_code .form-row.form-row-last,
    .woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last,
    .woocommerce form .form-row-first, .woocommerce-page form .form-row-first {
        float: none;
        width: 100%;
    }

    .woocheckout .woocommerce table.woocommerce-checkout-review-order-table td {
        padding: 11px 2px;
    }
    .woocheckout .wooccols {
        padding: 20px 15px;
    }
    .wc_payment_method label, #ship-to-different-address label {
        font-size: 13px;
    }
    #add_payment_method #payment ul.payment_methods li input, .woocommerce-cart #payment ul.payment_methods li input, .woocommerce-checkout #payment ul.payment_methods li input {
        margin: 0 2px 0 0;
    }
    .about_paypal{
        display: none;
    }
    .woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
        margin: 10px 0 0 0;
    }

    .payment_box p, #woo_custom_flags p, .woocommerce-terms-and-conditions-wrapper p {
        font-size: 13px;
    }
    .woocommerce form .form-row .woocommerce-terms-and-conditions-wrapper .input-checkbox {
        display: block;
        margin: 7px 0 0 0;
        text-align: center;
        vertical-align: middle;
        float: left;
    }
    .woocommerce-terms-and-conditions-checkbox-text {
        padding-left: 15px;
        display: block;
        float: left;
        width: 90%;
        line-height: 20px;
    }

    .woocommerce table.shop_table th.product-total, .woocommerce-cart .cart-collaterals .cart_totals table td, .woocommerce table.shop_table th.product-name, .woocommerce-cart .cart-collaterals .cart_totals table th {
        width: 100%;
    }
    .woocheckout #header-logo img {
        max-width: 90px;
    }

    .woocommerce table.shop_table_responsive tr td:not(.product-name), .woocommerce-page table.shop_table_responsive tr td:not(.product-name){
        text-align: right !important;
    }
    .woocommerce table.shop_table_responsive tr td.product-name:before, .woocommerce-page table.shop_table_responsive tr td.product-name:before {
        float: none;
        margin-bottom: 3px;
        display: block;
    }
    .woocommerce table.shop_table_responsive tr td.product-thumbnail, .woocommerce-page table.shop_table_responsive tr td.product-thumbnail {
        text-align: left !important;
    }
    .woocommerce-cart .cart-collaterals table.shop_table .free_shipping_alert td {
        font-size: 13px;
        text-align: left !important;
    }
    .woocommerce-cart .cart-collaterals .cart_totals table small{
        text-align: left;
    }
    .woocheckout .woocommerce table.shop_table tfoot td,
    .woocheckout .woocommerce table.shop_table th.product-total, .woocheckout .woocommerce table.shop_table td.product-total {
        text-align: right;
        padding-right: 5px;
    }

    .free_shipping_alert td {
        padding: 0;
        text-align: center !important;
    }
}

@media (max-width: 390px) {
    .woocheckout .woocommerce table.woocommerce-checkout-review-order-table td{
        padding: 7px 0;
    }
    .woocommerce-checkout #payment ul.payment_methods li.payment_method_xpay img {
        max-width: 175px;
        display: block;
        margin: 2px 0;
    }
    .woocommerce .cart .actions .coupon .button {
        height: auto;
    }

    .woocommerce-checkout-review-order-table .cart_item td.product-name,
    .woocheckout .woocommerce table.woocommerce-checkout-review-order-table th.product-name,
    .woocheckout .woocommerce table.woocommerce-checkout-review-order-table th.product-total, .woocommerce-checkout-review-order-table .cart_item td.product-total{
        width: 50%;
    }
    .flex_cart_line_item .img {
        width: 30px;
        margin-right: 7px;
    }

    .woocommerce table.shop_table .includes_tax, .woocommerce table.shop_table .includes_tax span, .woocommerce-cart .cart-collaterals .cart_totals table small, .woocommerce-cart .cart-collaterals .cart_totals table small span {
        font-size: 11px;
        line-height: 14px;
    }

    .woocommerce table.woocommerce-checkout-review-order-table .mc_brand, .woocommerce-checkout-review-order-table .flex_cart_line_item .product-quantity {
        font-size: 12px;
        line-height: 13px;
    }
    .woocommerce table.woocommerce-checkout-review-order-table .woo_prod_name{
        font-size: 11px;
        line-height: 14px;
    }
}
@media (max-width: 350px) {
    #add_payment_method #payment ul.payment_methods li img.stripe-icon, .woocommerce-checkout #payment ul.payment_methods li img.stripe-icon {
        max-width: 30px;
        padding-left: 2px;
    }
    .woocommerce-terms-and-conditions-checkbox-text {
        padding-left: 10px;
        width: 78%;
        line-height: 18px;
    }
}